/*
	Featured Content Slider
	by: Chris Coyier
*/
*											{ margin: 0; padding: 0; }
body 										

					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 598px; margin: 0 auto; position: relative; min-height: 217px; 	background: #000; z-index: 0;
											  } /*min-height: 500px min-height: 217px; */


/*
	TYPOGRAPHY
*/
.photo-meta-data a:									{ color:#fff; }
.photo-meta-data a: 								{ color:#fff; text-decoration: none; }
.photo-meta-data a:visited							{ color:#fff; text-decoration: none; }
.photo-meta-data a:active							{ color:#000; }
blockquote									{ padding: 0 20px 0 10px; margin-left: 0; font-size:1.2em; 
									  		  font-family: Arial, Helvetica, sans-serif; color:#666666; margin-top: 2px;}
									  		  


/*
	SLIDER
*/
.slider-wrap								{ width: 598px; position: absolute; top: 0; left: 0; }			/*width: 419px; position: absolute; top: 87px; left: 40px; This holds the thumbnail containers*/

.stripViewer .panelContainer 
.panel ul									{ text-align: left; margin: 0 15px 0 30px; }
.stripViewer								{ position: relative; overflow: hidden; width: 598px; height: 170px;background: #FFF; } /*Large image container width: 419px 285px */
.stripViewer .panelContainer				{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 100%; position: relative; width: 598px;} /*width: 419px */
.stripNavL, .stripNavR, .stripNav			{ display: none; }

.nav-thumb 									{ border: 1px solid #000; margin-right: 5px; }  /*border: 1px solid black; margin-right: 5px; */

#movers-row									{ margin: -43px 0 0 62px; }  /*margin: -43px 0 0 62px */
#movers-row div								{ width: 18.75%; float: left; } /*Thumbnail container  width: 20%; float: left */
#movers-row div a.cross-link 				{ float: right; }

.photo-meta-data							{ background: url(../images/slider_images/transpBlack.png); padding: 10px; height: 30px; margin-top: -50px; position: color: white; } /*Text over top of image z-index: auto*/

.photo-meta-data span 						{ font-family: Arial, Helvetica, sans-serif; font-size: 13px; color:#fff; } /*Text over top of image */

.cross-link									{ display: block; width: 62px; margin-top: -15px; margin-left: 0; margin-right: -2px;    /*display: block; width: 62px;      margin-top: -14px; */
											  position: relative; padding-top: 15px;  }  /*display: block; width: 62px; margin-top: -14px; position: relative; padding-top: 15px; z-index: auto; */


.first-thumb                { margin-top: 1px;}






